@charset "utf-8";
/******************************************************************************
 * /style/forms.css
 *
 *
 * Site Form CSS definitions
 *****************************************************************************/

form#ss_image_detail{
	width:600px;
	margin:0 auto;
}

form p{
	margin-bottom:10px;
}
 
p.inst, span.inst{
	margin-top:2px;
	margin-bottom:2px;
	color:#221111;
	font-size:12px;
	font-style:italic;
	font-family:Arial, Helvetica, sans-serif;
	line-height:normal;
}

span.ast{
	color:#900;
}

input.text, textarea.text, select.text{
	background-color: #EDEDED;
    border: thin solid #006837 ;
    border-radius: 10px 10px 10px 10px;
    line-height: 20px;
    padding: 4px 10px;
    width: 250px;
}

textarea.text{
	height: 60px;
    width: 375px;
}

input.focussed, textarea.focussed{
	background:#E3E3E3;
	font-style:normal;
	color:#222222;
	border-color:#A3A3A3;
}

label{
	display:inline-block;
	width:140px;
	text-align:right;
	font-size:14px;
	line-height:20px;
	margin-right:10px;
	vertical-align:top;
}

label.number{
	width:238px;
}

select.number{
	width:54px;
}

label.error, span.error{
	color: #D4232B;
    font-size: 12px;
    font-style: italic;
    font-weight: normal;
    text-align: right;
    width: 290px;
	line-height:normal;
	margin-left: 150px;
    margin-top: 5px;
    text-align: left;
	display:block;
}

.button{
	background-color: #EDEDED;
    border: thin solid #006837 ;
    border-radius: 10px 10px 10px 10px;
    height: 26px;
    line-height: 20px;
    padding: 0 10px 2px;
    width: 165px;
	color:#222222;
}

.button:hover{
	background:#AEAEAE;
	color:#FFF;
	cursor:pointer;
}

.small_button{
	width:80px;
}

a.button{
	display: inline-block;
    height: 20px;
    margin: 0 auto;
    padding-top: 2px;
    text-align: center;
    text-decoration: none;
	width:auto;
}

a.delete_button{
	background:#A50613;
	border-color:#A50613;
	color:#FFF;
}

#form_return, #error_form_return{
	width:329px;
	margin:30px auto;
	border:dotted thin #02501A;
	padding:15px;
	text-align:center;
	padding-bottom:35px;
	background:#E3E3E3;
	text-align:center;
}

#error_form_return{
	background:#C30;
	color:#FFF;
	text-align:left;
}

/*****************************
* Contact form
******************************/
form#contact input.text{
	width:220px;
}

form#contact textarea.text{
	height:120px;
	vertical-align:top;
	width:320px;
}

form#contact label{
	width:85px;
}

form#contact label.error{
	width:290px;
}

/*************************************************
*	upload stuff
**************************************************/
div.drop_zone{
	background-color: #F5F5F5;
	border: 2px solid #DEDEDE;
    border-radius: 7px 7px 7px 7px;
    margin: 0 auto 15px;
    padding-left: 15px;
    width: 600px;
	min-height:200px;
}

div.drop_zone h1{
	line-height:50px;
	font-size:1.5em;
	color:#AEAEAE;
	font-weight:normal;
}

#image_upload input{
	display:none;
}

.files {
    width: 95%;
}


.filePreview {
    list-style: none outside none;
    margin: 0;
    padding: 0;
	padding-bottom:10px;
}


.filePreview li {
    border-bottom: 1px solid #CCCCCC;
    margin: 0;
    overflow: auto;
    padding: 10px 0;
    position: relative;
	line-height:20px;
}

.filePreview li img.thumb {
    background-color: #EEEEEE;
    border: 1px solid #999999;
    display: block;
    float: left;
    margin: 0 10px 0 0;
    padding: 6px;
}

.filePreview li img.thumb:hover{
	background-color:#AEAEAE;
}


.filePreview h3 {
    color: #222222;
    float: left;
    font-size: 1.2em;
    margin: 0 10px 4px 0;
    padding: 0;
    width: auto;
}

.filePreview li img.delete{
	
}

.filePreview p{
	margin:0;
	padding:0;
}

.loadingIndicator {
    background-color: green;
    bottom: 5px;
    height: 2px;
    left: 0;
    position: absolute;
    width: 0;
}

.uploader {
    bottom: 10px;
    color: green;
    position: absolute;
    right: 0;
}
